Hi Sachit,

you need to install such tools by yourself, unless you are using some
new tools from the toolshed. For example the ncbi-tools or BWA from the
toolshed are capable of installing all dependency automatically.
In the future the plan is to move all heavy tools to the toolshed with
automatic dependency and version handling, afaik.

Regards,
Bjoern

> Hello. The tools like Tophat, Bowtie etc are pre-installed in Galaxy.
> Are those tools must be installed in order to work in Galaxy. For
> example: I am using Debian machine(Don't have tophat and bowtie
> installed). Will tophat and bowtie work in my local galaxy? Thanks  
> ___________________________________________________________
> The Galaxy User list should be used for the discussion of
> Galaxy analysis and other features on the public server
> at usegalaxy.org.  Please keep all replies on the list by
> using "reply all" in your mail client.  For discussion of
> local Galaxy instances and the Galaxy source code, please
> use the Galaxy Development list:
> 
>   http://lists.bx.psu.edu/listinfo/galaxy-dev
> 
> To manage your subscriptions to this and other Galaxy lists,
> please use the interface at:
> 
>   http://lists.bx.psu.edu/


___________________________________________________________
The Galaxy User list should be used for the discussion of
Galaxy analysis and other features on the public server
at usegalaxy.org.  Please keep all replies on the list by
using "reply all" in your mail client.  For discussion of
local Galaxy instances and the Galaxy source code, please
use the Galaxy Development list:

  http://lists.bx.psu.edu/listinfo/galaxy-dev

To manage your subscriptions to this and other Galaxy lists,
please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to